/* 　///////////　common　///////////　 */

.btup a {
    background: url(/img_2021/gift/ico_link02_up.svg) right 26px center no-repeat;
    background-size: 9px 11px;
}

.bgw a {
    background-color: #fff;
}

#gift .mb20 {
    margin-bottom: 15px !important;
}

.mb30 {
    margin-bottom: 25px !important;
}

.pt0 {
    padding-top: 0 !important;
}

.serviceRole a:not(.link):not(.cscroll) {
    color: #4B4B4B;
}

.contents2_layoutRole_contents.layoutRole_contents {
    padding-top: 70px;
}

.title {
    padding: 120px 0 60px;
}

.fs12 {
    font-size: 12px !important;
}

.fs14 {
    font-size: 14px !Important;
}

.bg {
    background-color: #f7f7f7;
    padding: 100px 0;
}

.common_inner {
    padding: 0 5%;
    padding-top: 20px;
}

.inner3 {
    background-color: #fff;
    padding: 40px 5%;
}

.inner3 .topLayout {
    padding: 0;
}

/* 　///////////　subnav　///////////　 */

#global-nav {
    /* background: #fff;
  border-bottom: 1px solid #16244e;
  border-top: 1px solid #16244e; */
    width: 100%;
    z-index: 100;
    position: relative;
    /* animation: fadeout 0.5s ease-in-out; */
}

#global-nav.m_fixed h3 {
    margin-bottom: 8px !important;
    font-size: 14px;
    font-weight: bold;
}

#global-nav.m_fixed {
    left: 0;
    position: fixed;
    top: 61px;
    background: #fff;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
    animation: fadein 0.5s ease-in-out;
}

/* @keyframes fadein {
    0% {
      top: 0;
      opacity: 0;
    }

    100% {
      top: 81px;
      opacity: 1;
    }
  }

  @keyframes fadeout {
    0% {
      top: 81px;
      opacity: 1;
    }

    100% {
      top: 0px;
      opacity: 0;
    }
  } */

.global-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 6px;
}

.global-item {
    padding: 0 19px 0 0;
}

.global-item:nth-of-type(5) {
    padding-right: 0;
}

.global-item a {
    color: #063a4d;
    display: block;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    position: relative;
    padding-right: 0;
}

.global-item a::after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(/img_2021/common/ico_link02.svg);
    bottom: -10px;
    margin: auto;
    right: 0px;
    left: 0;
    transform: rotate(0.25turn);
}

#global-nav.m_fixed .inner {
    padding-bottom: 0;
    padding-top: 0;
    margin: 0 auto;
    max-width: 100%;
    /* padding: 80px 0;
width: 768px; */
    padding: 20px 5%;
}

#global-nav:not(.m_fixed) .global-item a {
    font-size: 16px;
}

/* 　///////////　flex　///////////　 */
.flex2 {
    display: flex;
    width: 100%;
    margin: auto;
}

.flexBox {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.flexBox li {
    padding: 0 10px;
}

.flexBox.type5 li {
    width: 20%;
}

.flexBox.type4 li {
    width: 25%;
}


/* 　///////////　slick　///////////　 */
#gift .slick-slider .slick-prev,
#gift .slick-slider .slick-next {
    z-index: 10;
    top: 50%;
    bottom: -31px;
}

#gift .slick-slider .slick-next {
    right: -20px;
}

#gift .slick-slider .slick-prev {
    left: -20px;
}

#gift .slick-slider .slick-next:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border-right: solid 2px #4b4b4b;
    border-top: solid 2px #4b4b4b;
    transform: rotate(45deg);
}


#gift .slick-slider .slick-prev:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border-left: solid 2px #4b4b4b;
    border-bottom: solid 2px #4b4b4b;
    transform: rotate(45deg);
    position: relative;
    left: 6px;
    ;
}

/* 　///////////　ぼたん　///////////　 */
#gift .button {
    max-width: 420px;
    margin: auto;
}

#gift .button a {
    color: #003447;
}

#gift .inner3 .button {
    margin-top: 30px !important
}

#gift .inner3 .button a {
    width: 48%;
    background: url(../img_2021/common/ico_link02.svg) right 13px center no-repeat;
    background-size: 4px 11px;
    margin: auto;
}


/* 　///////////　tab　///////////　 */
.btnflex {
    width: 50%;
    background-color: #f7f7f7;
    line-height: 5;
}

.btnflex.select {
    border: solid 0px #014258;
    border-width: 3px 0 0 0;
}

.btnflex:not(.select) {
    border: 0 solid #fff;
    border-width: 0px 0px 10px 10px;
    background-color: #CCCCCC;
}

#gift .btnflex:not(.select) a {
    color: #fff;
}


/* 　///////////　誕生日　///////////　 */
.bstone {
    line-height: 2;
}

.bstone a {
    font-size: 12px !important;
    text-decoration: underline;
    padding: 0 10px;
    position: relative;
}

.bstone a:nth-of-type(1) {
    padding: 0 10px 0 0;
}

.bstone a:not(.nb):before {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    background-color: #4b4b4b;
    transform: rotate(21deg);
    left: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
}



@media only screen and (min-width: 960px) {


    /* 　///////////　ぼたん　///////////　 */
    #gift section .button a {
        height: 45px;
    }


    /* 　///////////　common 　///////////　 */

    h4.hdS {
        font-size: 16px;
    }

    .mw950 {
        max-width: 950px;
        margin: auto;
    }

    .mw1100 {
        max-width: 1100px;
        margin: auto;
    }

    .hdM {
        font-size: 20px;
        margin-bottom: 25px;
    }

    .topLayout .topLayout_img {
        width: 42.5%;
    }

    .topLayout .topLayout_box {
        padding-left: 25px;
        font-size: 16px;
        line-height: 1.75;
        width: 57.5%;
    }

    /* 　///////////　subnav　///////////　 */
    #global-nav.m_fixed {
        top: 81px;
    }

    #global-nav.m_fixed h3 {
        margin-bottom: 10px !important;
        font-size: 16px;
    }

    #global-nav.m_fixed .inner {
        padding: 25px 5%;
    }

    /* 　///////////　flex　///////////　 */
    .flexBox.type4 li:nth-child(-n+4) {
        margin-bottom: 20px;
    }

    /* 　///////////　slick　///////////　 */

    #gift .slick-slider .slick-prev,
    #gift .slick-slider .slick-next {
        top: auto;
    }

    #gift .slick-slider .slick-next {
        right: 20%;
    }

    #gift .slick-slider .slick-prev {
        left: 20%;
    }
}

@media only screen and (max-width: 959px) {

    .title {
        padding: 60px 0 40px;
    }

    .mb120 {
        margin-bottom: 70px !important;
    }

    .mb60 {
        margin-bottom: 45px !important;
    }

    .bg {
        padding: 50px 0;
    }

    #global-nav:not(.m_fixed) .global-item a {
        font-size: 14px;
    }

    .flexBox {
        justify-content: flex-start;
    }

    .flexBox.type5,
    .flexBox.type4 {
        justify-content: flex-start;
    }

    .flexBox.type5 li {
        width: 33.3%;
        margin-bottom: 15px;
        padding: 0 5px;
    }

    .flexBox.type4 li {
        width: 50%;
        margin-bottom: 15px;
        padding: 0 5px;
    }

    .flexBox li:nth-last-child(-n+2) {
        margin-bottom: 0;
    }

    .flexBox.type5 a,
    .flexBox.type4 a {
        font-size: 12px !important;
    }

    .topLayout .topLayout_box {
        padding-left: 0px;
    }

    .topLayout .topLayout_img {
        margin-bottom: 20px;
    }

    .topLayout .topLayout_img {
        margin-bottom: 20px;
    }

    #special span {
        font-size: 12px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 30px !important;
    }

    .slick-dots {
        bottom: -20px;
    }

    .button+p.fs14 {
        font-size: 13px;
    }
}

@media only screen and (min-width: 768px) {
    #gift .mw300 {
        max-width: 300px;
    }

    #gift .topLayout_img.mw300 {
        width: 40%;
    }

    .topLayout_img.mw300+.topLayout_box {
        width: 58%;
    }
}


/* 　///////////　DISNEY　///////////　 */

.disneyGift .btnflex:not(.select) {
    border: 0 solid #fff;
    border-width: 0px 10px 10px 0px;
    background-color: #CCCCCC;
}

.disneyGift .btnflex.select {
    border: solid 0px #7F212F;
    border-width: 3px 0 0 0;
}


.disneyGift .bannerArea {
    max-width: none;
    width: 100%;
}

.disneyGift .banner-more {
    background: linear-gradient(to bottom, rgba(247, 247, 247, 0) 0%, rgba(247, 247, 247, 1) 41%, rgba(247, 247, 247, 1) 100%);
    padding: 45px 0 15px;

}


.disneyGift .charaBox {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border: 0px dashed #ccc;
    border-width: 0 0 1px;
}

.disneyGift .charaBox .hdS {
    font-weight: bold;
    text-align: left;
    font-size: 14px;
}

.disneyGift .charaBox a {
    text-decoration: underline;
}

.disneyGift .charaBox .flexBox,
.flexBox.taL {
    justify-content: flex-start;
}

.disneyGift .charaBox .flexBox li {
    padding-left: 0;
    padding-right: 20px;
}

.disneyGift .flexBox.btn.taL {
    justify-content: flex-start;
}

.disneyGift .flexBox.btn p {
    padding: 0px 20px;
}

.disneyGift .flexBox.btn.taL p {
    padding: 0 20px 0 0;
}

.disneyGift .link.up {
    padding-right: 18px;
    background: url(/img_2021/gift/ico_link02_up.svg) right 0px bottom 10px no-repeat;
    background-size: 10px auto;
    padding-bottom: 5px;
    border: 0 solid #003447;
    border-width: 0 0 1px 0;
    text-decoration: none !important;
}

@media only screen and (min-width: 960px) {
    .disneyGift .mw800 {
        max-width: 800px;
        margin: auto;
    }

    .disneyGift .bannerArea {
        max-width: none;
        width: 100%;
        height: auto;
        padding: 0;
        margin: auto;
    }
}

@media only screen and (max-width: 959px) {
    #global-nav {
        min-height: 87.5px;
    }

    .disneyGift .flexBox.btn {
        justify-content: center;
    }

    .disneyGift .bannerArea {
        height: 205px;
        padding-bottom: 20px;
        margin-bottom: 40px;
    }

    .disneyGift .banner-more span {
        width: 90px;
        padding: 0px 0;
        color: #4b4b4b;
        border: solid #575757;
        border-width: 0 0 1px 0;
        background-color: #f7f7f7;
    }

    .disneyGift .banner-more span::after {
        content: 'MORE＋';
        font-size: 15px;
    }

    .disneyGift .charaBox {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .disneyGift .charaBox .hdS,
    .disneyGift .charaBox .fs14 {
        font-size: 13px !Important;
    }

    #gift.disneyGift .charaBox .hdS {
        margin-bottom: 10px !important;
    }

    .disneyGift .charaBox .flexBox li {
        padding-right: 20px;
    }

    .disneyGift .banner-more span::after {
        content: 'MORE＋';
        font-size: 14px;
    }

    .bannerArea.open .banner-more span::after {
        content: 'ー';
        font-size: 15px;
    }

    .disneyGift .bannerArea.open .banner-more {
        background: none;
        padding: 0;
    }
}

@media only screen and (max-width: 399px) {
    .disneyGift .hideBlock {
        min-height: 438px;
    }
}

@media only screen and (max-width: 400px) and (min-width: 432px) {
    .disneyGift .hideBlock {
        min-height: 410px;
    }
}

@media only screen and (max-width: 433px) and (min-width: 569px) {
    .disneyGift .hideBlock {
        min-height: 326px;
    }
}